<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.profiler.ui.timeline.TimelineEventUIContentProvider javax.swing.JComponent getPanel(D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent void setSlidersEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel com.intellij.profiler.ui.timeline.TimelineComponent&lt;T,F&gt; getChart()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyEventContentController.MyCollapseAction MyCollapseAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent long getFixedSliderTime()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel T getRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel void setRootVisible(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyMouseListener MyMouseListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.Colors java.awt.Color getForeground()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.Colors.Hover">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.DefaultTimelineInterval">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel int getIndexOfChild(T, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineEventUIContentProvider void updateComponent(C, D)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer int getHorizontalPadding()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.SliderOverlay SliderOverlay()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineCellRenderer boolean isHovered(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineEventUIContentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer ChartInfoRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.Colors.Selected">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer void setHorizontalPadding(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyEventContentController MyEventContentController(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel TimelinePanel(com.intellij.profiler.ui.timeline.TimelineModel&lt;T,F&gt;, com.intellij.profiler.ui.timeline.TimelineEventUIContentProvider&lt;T,F,?&gt;, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent boolean getSlidersEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel boolean isLeaf(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.Colors java.awt.Color getPointBorderColor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineCellRenderer java.awt.Component getNodeRendererComponent(com.intellij.profiler.ui.timeline.TimelinePanel&lt;T,?&gt;, T, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer void draw(java.awt.Graphics2D, java.util.List&lt;java.lang.String&gt;, com.intellij.profiler.ui.timeline.TimelineSlider.Colors, java.awt.Rectangle, int, boolean, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent int getPinSliderRadiusPx()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.DefaultTimelineCellRenderer void customizeCellRenderer(com.intellij.profiler.ui.timeline.TimelinePanel&lt;T,?&gt;, T, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer void setHorizontalMargin(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.DefaultNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent void setFixedSliderTime(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.ExampleTimeLineComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.HoverHighlighter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTree MyTree()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer int getCornerRadius()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.Colors java.awt.Color getLineColor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.DefaultTimelineCellRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.ChartController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel java.lang.Iterable&lt;com.intellij.profiler.ui.timeline.TimelineModel.TimelineInterval&lt;F&gt;&gt; getIntervalsFast(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineEventUIContentProvider D createUIContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.RowDrawer RowDrawer(java.awt.Rectangle)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyEventContentController javax.swing.JComponent getExpandedContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTreeModelAdapter MyTreeModelAdapter(com.intellij.profiler.ui.timeline.TimelineModel&lt;T,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTreeIterable MyTreeIterable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyEventContentController void updateContent(com.intellij.profiler.ui.timeline.TimelineModel.TimelineInterval&lt;F&gt;, long, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTimelineCellRendererAdapter com.intellij.profiler.ui.timeline.TimelineCellRenderer&lt;F&gt; getDelegate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyEventContentController javax.swing.JComponent getCollapsedContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTree void setRootHandlesVisible(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer void setCornerRadius(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel void setRootHandlesVisible(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel T getChild(T, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTimelineCellRendererAdapter MyTimelineCellRendererAdapter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel javax.swing.JComponent getTreeComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer int getHorizontalMargin()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.HoverHighlighterKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.DragPoints java.awt.Point getTo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer int getVerticalPadding()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.HoverHighlighter.Chart2TreeUpdateRowHoverListener Chart2TreeUpdateRowHoverListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel java.util.List&lt;com.intellij.profiler.ui.timeline.TimelineModel.TimelineInterval&lt;F&gt;&gt; getIntervalsAt(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel TimelinePanel(com.intellij.profiler.ui.timeline.TimelineModel&lt;T,F&gt;, com.intellij.profiler.ui.timeline.TimelineEventUIContentProvider&lt;T,F,? extends com.intellij.openapi.Disposable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.Header com.intellij.ui.charts.XYLineChart&lt;java.lang.Long,java.lang.Double&gt; getChart()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel void expand(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.RowDrawer java.awt.Rectangle getVisibleRect()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.MyViewportListener MyViewportListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer void setVerticalPadding(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineCellRenderer.DefaultImpls java.awt.Color getHoverBackground(com.intellij.profiler.ui.timeline.TimelineCellRenderer&lt;T,F&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.Colors java.awt.Color getPointBackground()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineCellRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineColors">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTreeCellRendererAdapter MyTreeCellRendererAdapter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel int getChildCount(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel.DefaultImpls boolean isLeaf(com.intellij.profiler.ui.timeline.TimelineModel&lt;T,F&gt;, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.DragPoints java.awt.Point component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.LabeledXYLineDataset">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.DragPoints java.awt.Point component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineCellRenderer java.awt.Color getHoverBackground()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.HoverHighlighter.RepaintChartTreeHoverListener RepaintChartTreeHoverListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTooltip MyTooltip(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.DragPoints java.awt.Point getFrom()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyMouseListener com.intellij.profiler.ui.timeline.TimelinePanel&lt;T,F&gt;.MyTooltip getLastTooltipShown()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.ScrollableMouseAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer void setVerticalMargin(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.RowDrawer void clear()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyMouseListener void setLastTooltipShown(com.intellij.profiler.ui.timeline.TimelinePanel&lt;T,F&gt;.MyTooltip)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.DragPoints DragPoints(java.awt.Point)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineSlider.ChartInfoRenderer int getVerticalMargin()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyTree boolean isRootHandlesVisible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineComponent.RowDrawer boolean canDraw(int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel boolean isRootVisible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineCellRenderer.DefaultImpls boolean isHovered(com.intellij.profiler.ui.timeline.TimelineCellRenderer&lt;T,F&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel boolean isRootHandlesVisible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineModel java.util.List&lt;com.intellij.charts.XYLineDataset&lt;java.lang.Long,java.lang.Double&gt;&gt; getCharts()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelineChartLabeler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ui.timeline.TimelinePanel.MyChart MyChart()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
